Bug 2051 - Zope-Book-2.5.0-alt6: wrong owner/group for doc files
: Zope-Book-2.5.0-alt6: wrong owner/group for doc files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Zope-Book)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-23 17:06 by
Modified: 2003-11-14 19:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-23 17:06:11
Zope-Book-2.5.0-alt6 from Master 2.0 updates is broken:

$ rpm -qlvp Zope-Book-2.5.0-alt6.i586.rpm
drwxr-xr-x    2 zope    zope                0 Июн  4  2002 /usr/share/doc/ZopeBook
-rw-r--r--    1 zope    zope          4289832 Июн  4  2002 /usr/share/doc/ZopeBook/ZopeBook.pdf

Such owner/group settings violate the ALT Secure Packaging Policy.

When this package is installed without the rest of Zope, this causes warnings:

warning: user zope does not exist - using root
warning: group zope does not exist - using root
warning: user zope does not exist - using root
warning: group zope does not exist - using root
---

---

------- Comment #1 From 2003-01-23 17:11:37 -------
The current Zope-Book-2.5.1-alt4 in Sisyphus has the same bug.
------- Comment #2 From 2003-01-23 17:11:37 -------
The current Zope-Book-2.5.1-alt4 in Sisyphus has the same bug.
------- Comment #3 From 2003-09-07 21:32:59 -------
Fixed